<template>
    <div>
        <div class="app__content app__content--theme-deep">
            <template-header class="header--theme-detail" />
            <router-view />
            <template-footer />
        </div>
    </div>
</template>

<script>
export default {
    name: 'upload-layout',
    components: {

    }
};
</script>
